Body {
		background-color: #FFFFF0;
		font-family:arial,helvetica,sans-serif;
		font-size:14px;
		
	}
	a img {border: none; }
a.content1:link {font-size: 10pt;text-decoration: none}
a.content1:visited {font-size: 10pt;text-decoration: none}
a.content1:hover {font-size: 10pt;text-decoration: none; color: red;}
a.content1:active {font-size: 10pt;text-decoration: none}

a.nav:link {font-family:arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color:#EBF0FF; text-decoration: none}
a.nav:visited {font-family:arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color:red; text-decoration: none}
a.nav:hover {font-family:arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color:#FF00FF; text-decoration: none;}
a.nav:active {font-family:arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color:#FFFFFF; text-decoration: none}

	
	#wrapper {
		width:975px;
		margin:auto;
		position: relative;
		border:2px solid #542D12;
		background-color: #D5A96D;
	
	}
	#header {
		height:120px;
		border-bottom:2px solid #2F4A4F;
		background-color: #83A6A4;
	}
	
	#navbar {
		height:25px;
		margin-top:2px;
		background-image: url(images/navbarbg.png); background-repeat: repeat;
		font-family: verdana, helvetica, sans-serif;
		color: #D5A96D;
		text-align:left;
		font-size: 12pt;
		font-weight: bold;
		
	}
	
	
	#maptext {
		margin-top:10px;
		margin-left:170px;
		height:40px;
		width:700px;
		border:2px solid #2F4A4F;
		background-color: #FFFFFF;
	
	}
	
	
	#map {
		margin-top:10px;
		padding:10px;
		margin-left:50px;
		border:2px solid #2F4A4F;
		background-color: #FFFFFF;
	
	}
	
	
	#footer {
		position: relative;
		float: left;
		margin-top:10px;
		width:955px;
		padding:10px;
		background-image: url(images/navbarbg.png); background-repeat: repeat;
			
	}
	#bottom {
		clear:both;
		text-align:right;
	}

